id = "8be64625-57dd-4df7-ac26-d791a84e6799"
created_at = "2025-11-28T09:37:36.764041Z"
updated_at = "2025-11-28T09:37:36.764443Z"
provctl_version = "0.1.0"
ecosystem_modules = []

[core]
databases = "sqlite"
project_version = "1.0.0"
project_name = "myproject"
project_description = "y"

[ecosystem]

[metadata]
project = "myproject"
tags = []
